OpenZWave::ThreadImpl Class Reference

Windows-specific implementation of the Thread class. More...

`#include <ThreadImpl.h>`

## Friends

class | Thread

## Detailed Description

Windows-specific implementation of the Thread class.

## Friends And Related Function Documentation

## Thread

Thread

friend

The documentation for this class was generated from the following files:

- windows/ThreadImpl.h
- windows/ThreadImpl.cpp